SciQLOP - User story #1317
Epic story # 1173 (New): Gestion d'un catalogue

Tri du catalogue par instrument
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut trier le catalogue par instrument

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 199 to 35

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
